Package Details: tv-lite 0.7.6-1

Git Clone URL: https://aur.archlinux.org/tv-lite.git (read-only, click to copy)
Package Base: tv-lite
Description: IPTV viewer with Sopcast and Acestream handling capabilities. It wants to be a replacement for the older TV-Maxe
Upstream URL: https://www.tv-lite.com
Keywords: IPTV player tv video
Licenses: GPL2
Submitter: cburneci
Maintainer: cburneci
Last Packager: cburneci
Votes: 1
Popularity: 0.000011
First Submitted: 2020-11-07 13:42 (UTC)
Last Updated: 2023-05-22 16:38 (UTC)

Latest Comments

luigibu commented on 2022-09-19 09:00 (UTC)

Did not tried yet all features, but so far adding iptv list works fine. Thanks

luigibu commented on 2022-09-19 08:59 (UTC)

taken from tv-lite site:

A package for Arch, Manjaro and other Arch-derived distros is available now in AUR

Installing Acestream is recommended

sudo snap install acestreamplayer Also take care to install (actually downgrade) to the following custom built VLC package. Run these commands. After that you can update VLC again, from the repos. The official VLC package is useless. It has two dependencies missing (aribb) and a missing plugin. It can't open most of the MP4 and HLS streams.

curl -L -o vlc-3.0.12-1-x86_64.pkg.tar.zst https://www.tv-lite.com/uploads/tv-lite/arch/vlc-3.0.12-1-x86_64.pkg.tar.zst sudo pacman -U vlc-3.0.12-1-x86_64.pkg.tar.zst

Then you may upgrade VLC with the one from the repositories, since the dependencies and the plugin will stay installed.